Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.weblinq.dev/v1/api-keys/list \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "apiKeys": [ { "id": "<string>", "name": "<string>", "start": "<string>", "prefix": "<string>", "userId": "<string>", "enabled": true, "requestCount": 123, "remaining": 123, "lastRequest": "<string>", "expiresAt": "<string>", "createdAt": "<string>", "updatedAt": "<string>", "metadata": {} } ], "total": 123 }, "requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "timestamp": "2023-11-07T05:31:56Z", "creditsCost": 123 }
Get all API keys for the authenticated user
Enter your API token or session token
List of API keys
true
Show child attributes
Unique request identifier for tracing
ISO timestamp when the response was generated
Credits consumed by this operation